您现在的位置: 首页» 通知公告

关于Apache Tomcat服务器存在文件包含漏洞的预警通知

发布日期:2020-02-21  作者: 来源:

    2月20日,国家信息安全漏洞共享平台(简称CNVD)发布“Apache Tomcat服务器存在文件包含漏洞”公告(CNVD-2020-10487)。攻击者可利用该高危漏洞读取或包含 Tomcat 上所有 webapp 目录下的任意文件,如:webapp 配置文件或源代码等。受影响的版本包括:Tomcat 6,Tomcat 7的7.0.100以下版本,Tomcat 8的8.5.51以下版本,Tomcat 9的9.0.31以下版本。

    Apache官方已发布9.0.31、8.5.51及7.0.100版本针对此漏洞进行修复,网教中心建议用户下载使用相应的版本。由于Apache Tomcat 6已经停止维护,请升级到最新受支持的 Tomcat版本以免遭受漏洞影响。

    下载地址:

    9.0.31版本:https://tomcat.apache.org/download-70.cgi

    8.5.51版本:https://tomcat.apache.org/download-80.cgi

    7.0.100版本:https://tomcat.apache.org/download-90.cgi

    请各单位开展漏洞排查和安全加固,提高安全防范能力,发现攻击情况及时处置并报告。若有问题,请联系网教中心信息管理部,电话:87082976,邮箱:nic@nwafu.edu.cn。


网络与教育技术中心

2020年2月20日


  

Copyright © 2005-2020 西北农林科技大学信息化管理处(网络与教育技术中心)